/* CSS Document*/
@font-face { font-family: 'Calibri Light'; font-style: normal; font-weight: normal; src: url("../fonts/calibril.woff") format('woff'); }
@font-face { font-family:'Lulo Clean Outline Bold'; font-style: normal; src: url("../fonts/LuloClean.woff") format('woff'); }
body { font-family: 'Calibri Light'; color: #000000; font-size: 16px; overflow-x: hidden; }
a { transition: all .2s ease; }
a:hover { transition: all .2s ease; }
/*--------------------logo i meni----------------------*/
.prvi-red { background-color: #0b3951; padding-top: 2px; padding-bottom: 2px; color: #487f9e; }
.telefon { text-align: left; font-size: 18px; }
.telefon ul { list-style: none; padding-left: 0px; margin-bottom: 0px; }
.telefon ul li { display: inline-block; padding-right: 20px; }
.telefon a { color: #487f9e; text-decoration: none; cursor: pointer; }
.telefon a:hover { color: #ffffff; text-decoration: none; cursor: pointer; }
.telefonfa { font-size: 20px; margin-right: 10px; }

.drustvene { text-align: right; }
.drustvene ul { list-style: none; padding-left: 0px; margin-bottom: 0px; margin-top: 3px; }
.drustvene ul li { display: inline-block; padding-left: 20px; }
.drustvene a { color: #487f9e; text-decoration: none; cursor: pointer; }
.drustvene a:hover { color: #ffffff; text-decoration: none; cursor: pointer; }
.drustvenefa { font-size: 20px; }

.meni { padding-top: 5px; padding-bottom: 5px; }
.logo-tanis img { max-height: 75px; }
.meni2 ul { margin-bottom: 0px; padding-left: 0px; margin-right: 25px; margin-top: 12px; }
.meni2 ul li { margin-left: 25px; }
.meni2 ul li a { font-size: 20px; text-decoration: none; cursor: pointer; color: #000000; font-weight: bold; }
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus { outline: none; box-shadow: none; }


.visinaslidera { min-height: 400px; }
.mojtekst { position: relative; text-align: center !important; display: table-cell !important; height: 100%; vertical-align: middle !important;  }
.mojtekst h1 { font-size: 35px; padding-top: 180px; color: #0b3951; line-height: 55px; }
.mojtekst span { padding: 5px 10px; background-color: rgba(255,255,255,0.6); }
.textslider { text-align: center; width: 100%; color:#fff;  display: table; }

.prozori { background-color: #f2f2f2; padding-top: 25px; padding-bottom: 25px; }
.prozor { background-color: #ffffff; padding: 15px; border-radius: 20px; text-align: center; -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); 
box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); transition: all .3s ease; }
.prozor a { background-color: #ffffff; color: #ffae00; font-weight: bold; padding: 8px 15px; text-decoration: none; cursor: pointer; border: 1px solid #ffae00;  }
.prozor a:hover { background-color: #ffae00; color: #ffffff; padding: 8px 15px; text-decoration: none; cursor: pointer; border: 1px solid #ffae00;}
.prozor h1 { font-size: 22px; color: #0b3951; margin-bottom: 0px; font-weight: bold; }
.prozor span { font-size: 16px; color: #62b8e9; }
.prozor p { font-size: 18px; line-height: 18px; color: #666666; margin-top: 10px; letter-spacing: 1px; }

.plavo { background-color:#62b8e9; padding: 40px; margin-top: 15px; margin-bottom: 15px; color: #ffffff; font-size: 20px; text-align: center; letter-spacing: 2px; }
.plavo p { padding-left: 15%; padding-right: 15%; margin-bottom: 30px; }
.plavo span { color: #14445a; font-size: 24px; font-weight: bold; }
.plavo a { border-radius: 10px; padding: 8px 20px; color: #62b8e9; background-color: #ffffff; font-weight: bold; text-decoration: none; }
.plavo a:hover { color: #62b8e9; background-color: #c8e8f9; font-weight: bold; text-decoration: none; }

.belo { font-size: 20px; text-align: center; padding-top: 100px; padding-bottom: 100px; background-image: url("../images/belo-bg.jpg"); background-position: center; background-repeat: no-repeat; line-height: 45px; letter-spacing: 2px; }
.belo span { color: #14445a; font-size: 24px; font-weight: bold; }
.belo p { margin-bottom: 0px; }

.naslov { margin-bottom: 30px; }
.naslov h1 { font-size: 26px; border-bottom: 3px solid #47809e; margin-bottom: 0px; }
.naslov p { color: #0b3951; font-style: italic; text-align: center; font-size: 20px; }
.naslov span { color: #487f9e !important; font-weight: bold; }

.video { padding-top: 25px; padding-bottom: 25px; }
.video h2 { font-size: 26px; margin-bottom: 0px; }
.video-mg { margin-bottom: 30px; }

.uputstva { padding-top: 25px; padding-bottom: 25px; }
.uputstva a {  cursor: pointer; text-decoration: none; }
.pdf-crveni { border: 1px solid #ff0000; color: #ff0000; width: 100%; padding: 10px; border-radius: 10px; margin-bottom: 10px; }
.pdf-crveni:hover { background-color: #ff0000; color: #ffffff; }
.pdf-ikonica { float: right !important; font-size: 24px; }

.cenovnik { padding-top: 25px; padding-bottom: 25px; }
.cenovnik span { color: #14445a; font-weight: bold; }
.cenovnik a { background-color: #487f9e; color: #ffffff; padding: 8px 15px; border-radius: 15px; text-decoration: none; cursor: pointer; border: 1px solid #487f9e;  }
.cenovnik a:hover { background-color: #ffffff; color: #487f9e; padding: 8px 15px; border-radius: 15px; text-decoration: none; cursor: pointer; border: 1px solid #487f9e;}
.tabela tr { text-align: center !important; }
.tabela tbody tr td { vertical-align: middle!important; }
.tabela tbody tr th { vertical-align: middle!important; }
.tabela-polje { width: 20%; }
.zaglavlje { background-color: #0b3951; color: #ffffff; }
.plava { background-color: #b8e5ff; }

.proizvodi { padding-top: 25px; padding-bottom: 25px; }
.tabela-proizvodi { border: 4px solid #0b3951 !important; }
.tabela-proizvodi tr th { text-align: center !important; }
.tabela-proizvodi tbody tr td { vertical-align: middle!important; text-align: left; border: 2px solid #ffffff !important; }
.tabela-proizvodi tbody tr th { vertical-align: middle!important; }
.download { text-align: right !important; }
.download a { color: #ff0000; text-decoration: none; cursor: pointer; padding: 5px 10px; background-color: #ffffff; border: 1px solid #ff0000; border-radius: 15px 0px; }
.download a:hover { color: #ffffff; text-decoration: none; cursor: pointer; background-color: #ff0000; }

.futer { background-image: url("../images/futer.jpg"); background-position: center; background-repeat: repeat-x; padding-top: 25px; padding-bottom: 25px; text-align: center; letter-spacing: 2px; color: #ffffff; }
.futer img { max-width: 200px; margin-top: 13px; }
.futer ul { list-style: none; padding-left: 0px; margin-bottom: 0px; }
.futer ul li { display: block; }
.futer ul li a { color: #ffffff; text-decoration: none; cursor: pointer; }
.futer ul li a:hover { color: #49c1ff; text-decoration: none; cursor: pointer; }
.subscribe { margin-top: 15px;}
.subscribe input { border-radius: 0px; border: 1px solid #ffffff; }
.subscribe button { background-color: #47809e; color: #ffffff; border-radius: 0px; border: 1px solid #47809e; }
.subscribe button:hover { background-color: #49c1ff; border: 1px solid #49c1ff; color: #ffffff; }
hr { border-top: 1px solid #ffffff; }
/*-------------------------------------------futer----------------------------------------*/


.kontakt { padding-top: 25px; padding-bottom: 25px; }
.zutiborder { border-bottom: 2px solid #49c1ff; padding-right: 20px; margin-bottom: 10px; }
.kontakt label { margin-bottom: 5px; color: #666666; }
.kontakt input { border-radius: 0px; }
.kontakt textarea { border-radius: 0px; }
.kontaktdugme { color: #000000; border: 1px solid rgba(0,0,0, .75); background: transparent; padding: 8px 37px; font-size: 18px; font-weight: 400; text-decoration: none; letter-spacing: 2px; transition: all .3s ease; margin-top: 25px; border-radius: 0px;  }
.kontaktdugme:hover { color: #ffffff; background: #47809e; transition: all .3s ease; }
.kontakt-info { padding-top: 70px;}
.kontakt-info ul { list-style: none; padding-left: 0px; color: #000000; font-size: 18px; }
.kontakt-info ul li { display: block; margin-bottom: 10px; }
.kontakt-info ul li a { color: #000000; text-decoration: none; cursor: pointer; }
.kontakt-info ul li a:hover { color: #47809e; text-decoration: none; cursor: pointer; }
.licenca { margin-top: 25px; text-align: center; }
.licencai { font-size: 30px !important; color: #FF0004 !important;}
.faikonica { color: #47809e !important; font-size: 18px; margin-right: 12px; }

textarea:focus,input[type="text"]:focus,input[type="submit"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus { border-color: rgba(71, 128, 158, 1.0) !important; box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) inset, 0 0 0px rgba(71, 128, 158, 0.0) !important; outline: 0 none; }





.pitanja { padding-top: 25px; padding-bottom: 25px; }
.pitanja button { text-decoration: none; color: #000000; color: #ffffff; }
.pitanja button:focus { text-decoration: none; color: #ffffff; }
.pitanja button:hover { text-decoration: none; color: #49c1ff; }
.btn.focus, .btn:focus { outline: 0; box-shadow: 0 0 0 0.0rem rgb(0 123 255 / 0%); }
.card-header { background-color: #47809e; }

/*-----------------------------------------------------7 kolona------------------------------------------------*/
@media (max-width: 767px){ .seven-cols .col-lg-1  { width: 14.285714285714285714285714285714%; *width: 14.285714285714285714285714285714%; max-width: 14.285714285714285714285714285714% !important; flex:none !important; } }
@media (min-width: 768px){ .seven-cols .col-lg-1  { width: 14.285714285714285714285714285714%; *width: 14.285714285714285714285714285714%; max-width: 14.285714285714285714285714285714% !important; flex:none !important; } }
@media (min-width: 992px) { .seven-cols .col-lg-1 { width: 14.285714285714285714285714285714%; *width: 14.285714285714285714285714285714%; max-width: 14.285714285714285714285714285714% !important; flex:none !important; } }
@media (min-width: 1200px) { .seven-cols .col-lg-1 { width: 14.285714285714285714285714285714%; *width: 14.285714285714285714285714285714%; max-width: 14.285714285714285714285714285714% !important; flex:none !important; } }

@media (max-width: 992px){ .seven-cols .col-md-1 { width: 100%; *width: 100%; max-width: 100% !important; flex:none !important; } }
.seven-cols {  background-color: rgb(206,206,206, 0.3); }

/*-----------------------------------------------------7 kolona------------------------------------------------*/

@media (max-width: 1200px){

}
@media (max-width: 992px){
	.meni2 { text-align: right; }
	.meni2 ul { margin-right: 15px; }
}

@media (max-width: 768px){
	.telefon { text-align: center; }
	.drustvene { text-align: center; }
	.meni-dole { margin-top: 25px; }
	.prozori { padding-bottom: 0px; }
	.prozor { margin-bottom: 25px;}
	.kontakt-info { padding-top: 10px;}
	
}

@media (max-width: 576px){
	.telefon { font-size: 15px; }
	.telefon ul li { padding-left: 10px; padding-right: 10px; }
	.telefonfa { font-size: 16px; }
	.drustvene ul li { padding-left: 10px; padding-right: 10px; }
	.drustvenefa { font-size: 16px; }
	.visinaslidera { min-height: 350px; }
	.mojtekst h1 { font-size: 28px; padding-top: 130px; line-height: 48px; }
	.plavo { padding: 30px 15px; font-size: 17px; letter-spacing: 1px; }
	.plavo p { padding-left: 0; padding-right: 0; margin-bottom: 30px; }
	.plavo span { font-size: 20px; }
	.plavo a { font-size: 16px; }
	.belo { font-size: 17px; padding-top: 30px; padding-bottom: 30px; line-height: 30px; letter-spacing: 1px; }
	.belo span { font-size: 20px; }
	.futer { padding-top: 20px; padding-bottom: 20px; letter-spacing: 1px; }
	.subscribe button { font-size: 15px !important; height: 37px; }
	.subscribe input { height: 37px; }
	.subscribe input::-webkit-input-placeholder { font-size: 15px; }
}